<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><b>biblio</b></li><li class="navelem"><a class="el" href="classbiblio_1_1_reference.html">Reference</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">biblio::Reference Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classbiblio_1_1_reference.html#a569046e891e20ddb0d2b6d46667f5559">asgAuteurs</a>(const std::string &amp;p_auteurs)</td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classbiblio_1_1_reference.html#a7c585e4059b2f0b6ff7fdab04b72149d">operator==</a>(Reference autreReference) const </td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Reference</b>(std::string, std::string, int, std::string) (defined in <a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a>)</td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classbiblio_1_1_reference.html#ab5c840fd76af068cb5884d8bc2f67215">reqAnnee</a>() const </td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classbiblio_1_1_reference.html#a8583ba7a8b425440203fbde7137c4bcf">reqAuteurs</a>() const </td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classbiblio_1_1_reference.html#ae821d04e4a8bc43a30f7fc291a6c8cda">reqIdentifiant</a>() const </td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classbiblio_1_1_reference.html#a1af43588113e9fb050dca4b57f74823d">reqReferenceFormate</a>()</td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classbiblio_1_1_reference.html#a89d65431619ccc68928ddf1c2248c25d">reqTitre</a>() const </td><td class="entry"><a class="el" href="classbiblio_1_1_reference.html">biblio::Reference</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.11
</small></address>
</body>
</html>
